# Generated by Django 4.0.3 on 2022-07-14 21:52

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('recipes', '0009_alter_ingredient_food_alter_ingredient_measure_and_more'),
        ('tags', '0001_initial'),
    ]

    operations = [
        migrations.AlterField(
            model_name='tag',
            name='recipes',
            field=models.ManyToManyField(related_name='tags', to='recipes.recipe'),
        ),
    ]
